6.0.0-git
2021-03-07

[#15049] PHP Deprecated: Required parameter $pipeline follows optional parameter $msg
Summary PHP Deprecated: Required parameter $pipeline follows optional parameter $msg
Queue Horde Framework Packages
Type Bug
State Unconfirmed
Priority 2. Medium
Owners
Requester post (at) rolandgruber (dot) de
Created 2021-02-17 (18 days ago)
Due
Updated 2021-02-17 (18 days ago)
Assigned
Resolved
Milestone
Patch No

History
2021-02-17 06:51:10 post (at) rolandgruber (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ PHP Deprecated: Required parameter $pipeline follows optional parameter $msg
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
There is a small issue in Horde IMAP library on PHP 8. It throws a 
deprecation warning:

  PHP Deprecated:  Required parameter $pipeline follows optional 
parameter $msg in 
pear-pear.horde.org/Horde_Imap_Client/Horde/Imap/Client/Exception/ServerResponse.php on line 
52

Saved Queries